Subject: server hangs

From: "Matthew Smith" <[email-masked]>
Date: Tue, 30 Sep 1997 08:12:00 -0400

Hello.
I am running into a problem where if I am transferring many files, after
every 10 or so, the server will hang during a data transfer.  Eventually,
the client times out and closes the connection.  I would like to know if a
patch exists for this problem.  I know that one way to work around this is
to implement time-outs on the server (as was discussed in this group
recently), but that doesn't solve the real problem.

BTW, my server is running on Solaris 2.5.1.

Thanks.

Matt

------------------
Matthew Smith
Safeguard Interactive, Inc.
[email-masked]